Subject: Re: bug#24453: Hyper and super keys don't work in some branches

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Sep 2016 12:43:32 +0300

> Date: Sat, 17 Sep 2016 09:16:54 +0000 (UTC)
> From: Mambo Levis <[email-masked]>
> 
> The point is that I don't change anything in my config and the two keys work when I build
> emacs from master.
> 
> When I build any other branch, the super and hyper keys didn't work. As I told you, I do not change
> my config.

I see.  However, this doesn't help in understanding the nature of the
problem.  Please describe your customizations related to these keys:
what do you put in your init file to get them working?

> My test are made in Windows 10.
> 
> Do you use any special flag or something special when you build from a branch?

No.

> Did you build it in Windows 10?

No, I have no access to Windows 10.  But it is not clear to me that
this is specific to the Windows version.  Or are you saying that on
older versions the problem didn't exist?

And please keep the bug address on the CC list, so that this
discussion gets recorded by the bug tracker.

Thanks.